mariadb-gssapi-server vulnerabilities

Direct Vulnerabilities

Known vulnerabilities in the mariadb-gssapi-server package. This does not include vulnerabilities belonging to this package’s dependencies.

Automatically find and fix vulnerabilities affecting your projects. Snyk scans for vulnerabilities and provides fixes for free.
Fix for free
Vulnerability Vulnerable Version
  • M
CVE-2022-32083

<3:10.3.35-1.module+el8.6.0+20730+e6b28fc7
  • M
CVE-2022-32088

<3:10.3.35-1.module+el8.6.0+20730+e6b28fc7
  • M
CVE-2022-21427

<3:10.3.35-1.module+el8.6.0+20730+e6b28fc7
  • M
CVE-2022-32085

<3:10.3.35-1.module+el8.6.0+20730+e6b28fc7
  • M
CVE-2022-32087

<3:10.3.35-1.module+el8.6.0+20730+e6b28fc7
  • M
CVE-2022-27452

<3:10.3.35-1.module+el8.6.0+20730+e6b28fc7
  • M
CVE-2021-46659

<3:10.3.35-1.module+el8.6.0+20730+e6b28fc7
  • M
Improper Locking

<3:10.3.35-1.module+el8.6.0+20730+e6b28fc7
  • M
NULL Pointer Dereference

<3:10.3.35-1.module+el8.6.0+20730+e6b28fc7
  • M
CVE-2022-27446

<3:10.5.16-2.module+el8.6.0+20717+9b4a4c6e
  • M
Use After Free

<3:10.3.35-1.module+el8.6.0+20730+e6b28fc7
  • M
SQL Injection

<3:10.3.35-1.module+el8.6.0+20730+e6b28fc7
  • M
CVE-2022-27451

<3:10.5.16-2.module+el8.6.0+20717+9b4a4c6e
  • M
SQL Injection

<3:10.3.35-1.module+el8.6.0+20730+e6b28fc7
  • M
CVE-2021-46665

<3:10.3.35-1.module+el8.6.0+20730+e6b28fc7
  • M
SQL Injection

<3:10.3.35-1.module+el8.6.0+20730+e6b28fc7
  • M
Heap-based Buffer Overflow

<3:10.3.35-1.module+el8.6.0+20730+e6b28fc7
  • M
Use After Free

<3:10.3.35-1.module+el8.6.0+20730+e6b28fc7
  • M
SQL Injection

<3:10.3.35-1.module+el8.6.0+20730+e6b28fc7
  • M
CVE-2021-46663

<3:10.3.35-1.module+el8.6.0+20730+e6b28fc7
  • M
Use After Free

<3:10.3.35-1.module+el8.6.0+20730+e6b28fc7
  • M
SQL Injection

<3:10.3.35-1.module+el8.6.0+20730+e6b28fc7
  • M
CVE-2021-46661

<3:10.3.35-1.module+el8.6.0+20730+e6b28fc7
  • M
Improper Resource Shutdown or Release

<3:10.3.35-1.module+el8.6.0+20730+e6b28fc7
  • M
CVE-2022-27444

<3:10.5.16-2.module+el8.6.0+20717+9b4a4c6e
  • M
Use After Free

<3:10.3.35-1.module+el8.6.0+20730+e6b28fc7
  • M
Reachable Assertion

<3:10.5.16-2.module+el8.6.0+20717+9b4a4c6e
  • M
Use of Externally-Controlled Format String

<3:10.3.35-1.module+el8.6.0+20730+e6b28fc7
  • M
Use After Free

<3:10.3.35-1.module+el8.6.0+20730+e6b28fc7
  • M
Use After Free

<3:10.5.16-2.module+el8.6.0+20717+9b4a4c6e
  • M
SQL Injection

<3:10.3.35-1.module+el8.6.0+20730+e6b28fc7
  • M
CVE-2022-27449

<3:10.3.35-1.module+el8.6.0+20730+e6b28fc7
  • M
Buffer Overflow

<3:10.3.35-1.module+el8.6.0+20730+e6b28fc7
  • M
Use After Free

<3:10.3.35-1.module+el8.6.0+20730+e6b28fc7
  • M
Use After Free

<3:10.3.35-1.module+el8.6.0+20730+e6b28fc7
  • M
CVE-2022-27445

<3:10.3.35-1.module+el8.6.0+20730+e6b28fc7
  • M
Stack-based Buffer Overflow

<3:10.3.35-1.module+el8.6.0+20730+e6b28fc7
  • M
Use After Free

<3:10.5.16-2.module+el8.6.0+20717+9b4a4c6e
  • M
Reachable Assertion

<3:10.3.35-1.module+el8.6.0+20730+e6b28fc7
  • M
Resource Exhaustion

<3:10.3.35-1.module+el8.6.0+20730+e6b28fc7
  • M
Use After Free

<3:10.3.35-1.module+el8.6.0+20730+e6b28fc7
  • M
CVE-2021-46657

<3:10.5.13-1.module+el8.5.0+20630+d7805586
  • M
CVE-2021-46658

<3:10.5.13-1.module+el8.5.0+20630+d7805586
  • M
CVE-2021-35604

<3:10.5.13-1.module+el8.5.0+20630+d7805586
  • M
CVE-2021-46662

<3:10.5.13-1.module+el8.5.0+20630+d7805586
  • M
Integer Overflow or Wraparound

<3:10.5.13-1.module+el8.5.0+20630+d7805586
  • M
Reachable Assertion

<3:10.5.13-1.module+el8.5.0+20630+d7805586
  • M
CVE-2021-2154

<3:10.5.13-1.module+el8.5.0+20630+d7805586
  • M
CVE-2021-2389

<3:10.5.13-1.module+el8.5.0+20630+d7805586
  • M
CVE-2021-2372

<3:10.5.13-1.module+el8.5.0+20630+d7805586
  • M
CVE-2021-2166

<3:10.5.13-1.module+el8.5.0+20630+d7805586
  • H
Arbitrary Code Injection

<3:10.3.28-1.module+el8.3.0+20131+15c9d707
  • H
CVE-2020-13249

<3:10.3.27-3.module+el8.3.0+7885+7a81225f
  • H
CVE-2020-14776

<3:10.3.27-3.module+el8.3.0+7885+7a81225f
  • H
CVE-2020-14812

<3:10.3.27-3.module+el8.3.0+7885+7a81225f
  • H
CVE-2020-14789

<3:10.3.27-3.module+el8.3.0+7885+7a81225f
  • H
CVE-2020-14765

<3:10.3.27-3.module+el8.3.0+7885+7a81225f
  • H
Arbitrary Command Injection

<3:10.3.27-3.module+el8.3.0+7885+7a81225f
  • H
CVE-2020-2760

<3:10.3.27-3.module+el8.3.0+7885+7a81225f
  • H
CVE-2020-2574

<3:10.3.27-3.module+el8.3.0+7885+7a81225f
  • H
CVE-2020-2780

<3:10.3.27-3.module+el8.3.0+7885+7a81225f
  • H
CVE-2020-2814

<3:10.3.27-3.module+el8.3.0+7885+7a81225f
  • H
CVE-2020-2812

<3:10.3.27-3.module+el8.3.0+7885+7a81225f
  • H
CVE-2019-2938

<3:10.3.27-3.module+el8.3.0+7885+7a81225f
  • H
CVE-2019-2974

<3:10.3.27-3.module+el8.3.0+7885+7a81225f
  • H
CVE-2020-2752

<3:10.3.27-3.module+el8.3.0+7885+7a81225f
  • M
CVE-2019-2758

<3:10.3.17-1.module+el8.1.0+5402+691bd77e
  • M
CVE-2019-2740

<3:10.3.17-1.module+el8.1.0+5402+691bd77e
  • M
CVE-2019-2805

<3:10.3.17-1.module+el8.1.0+5402+691bd77e
  • M
CVE-2019-2628

<3:10.3.17-1.module+el8.1.0+5402+691bd77e
  • M
CVE-2019-2737

<3:10.3.17-1.module+el8.1.0+5402+691bd77e
  • M
CVE-2019-2537

<3:10.3.17-1.module+el8.1.0+5402+691bd77e
  • M
CVE-2019-2627

<3:10.3.17-1.module+el8.1.0+5402+691bd77e
  • M
CVE-2019-2739

<3:10.3.17-1.module+el8.1.0+5402+691bd77e
  • M
CVE-2019-2510

<3:10.3.17-1.module+el8.1.0+5402+691bd77e
  • M
CVE-2019-2614

<3:10.3.17-1.module+el8.1.0+5402+691bd77e